/* Drop Down Menu Code */

ul.MenuBarHorizontal  
{
	margin: 0;
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	cursor: default;
	width: auto;
	background-color: transparent;
  	margin-left:15px;
}

ul.MenuBarActive
{
	z-index: 1000;
}


ul.MenuBarHorizontal li
{
	margin-left: 5px;
	padding: 0;
	list-style-type: none;
	font-size: inherit;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: auto;
	float: left;
	background-color:transparent;
}

ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: inherit;
	z-index: 2400;
	cursor: default;
	width: 13em;
	position: absolute;
	left: -1000em;
	background-color: #007A8E;
	color: #ffffff;
  
}


ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}

ul.MenuBarHorizontal ul li
{
	width: 13em;
	background-color: #007A8E;
  	margin-left:0px;
  
}

ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin:  0 0 0 100%;
	
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	padding: 8px 4px; /* PA Postion of top NAV text */
	background-color: transparent;
	color: #fff !important;	
	text-decoration: none !important;
	font-size: 14px; /* PA size of NAV text */
  
  	/*border: 1px transparent solid;/* PA EDIT */
  	/*_border-color: pink;
    	_filter: chroma(color=pink);*/
}

ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	display: block;
	cursor: pointer;
        background:#005E74;
	/*background:rgb(156,79,104);
	background:rgba(156,79,104,0.6);*/
	color: #fff;	
	text-decoration: none;
	/*font-size: 15px;*/
  
  
}

ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{       background:#005E74;
	/*background:rgb(156,79,104);
	background:rgba(156,79,104,0.6);*/
	color: #fff;
	z-index:2300;
  	/*border: 1px #190E08 solid;*/
}

ul.MenuBarHorizontal ul a.MenuBarItemHover, ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal ul a.MenuBarSubmenuVisible {
 	/*border: 1px transparent solid;*/ 
}


ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(/images/MenuBarDownWhite.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	padding-right:16px;
  
}


ul.MenuBarHorizontal ul a.MenuBarItemSubmenu

{
	background-image: url(/images/MenuBarRightWhite.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	
	
	background:#005E74;
        /*background:rgb(156,79,104);
	background:rgba(156,79,104,0.6);*/
	color:#fff;
  	background-image: url(/images/MenuBarDownWhite.gif);
  	background-repeat: no-repeat;
	background-position: 95% 50%;
}

ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(/images/MenuBarRightWhite.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}


ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		float: left;
	}
} 
/* End of Drop Down Menu Code */

/* Non Drop Down Menu Code */

/*#topbar {
  	margin-top: 0px !important;
}

#topbar ul {
	padding:0;
	margin:0 auto;
  	width:1000px;
  	display:block;
  	#width: 980px;
  	_width:1000px;
}

#topbar ul li {
	float:left;
	list-style-type: none;
	margin:7px 5px;
	height:34px;
	display:block;
        zoom:1;
}

#topbar ul li a:link, #topbar ul li a:visited {
	font-family: "Lucida Grande",Verdana, sans-serif;
	font-size:16px;
	color:#FFF;
	text-decoration:none;
	padding:10px 9px 10px 9px;
	display:block;
 	text-align:left;
}

#topbar ul li a:hover {
	background-color:#0588B0;
  	color:#FFF;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
}


#topbar ul li.topbarSELECTED a:link, #topbar ul li.topbarSELECTED a:visited {
	background-color:#4A1A2C;
  	color:#FFF;
	-moz-border-radius: 6px;
	border-radius: 6px;

}

#topbar ul li.topbarSELECTED a:hover {
	color:#FFF;
}

/* End of Non Dropdown Menu Code */

H5.sideBarHeader {
	width:210px;
	margin:0px 0 0 20px; /* PA position of sidebar nav header*/
	background-repeat:no-repeat;
	display:block;
	font-size:25px;
	border-bottom: 3px solid #fff;
	background-color:#CCE4E8;
	color:#007A8E;
	padding:0px 0px 5px 5px;/* PA header background size */
	text-align:left;
	font-weight:normal;
  font-family:'Open Sans Condensed', Arial, sans-serif !important;
  font-weight: 700;!important;
  
}

.sideBarHeader a:link, .sideBarHeader a:visited {
      color:#04637F;
      text-decoration:none

}

.sideBarHeader a:hover {
      color:#002E2E;
      text-decoration:none

}

.sidebarBody {
	float:left;
	width:231px;
}

.sidebarBody ul {
	padding:0px;
	margin:0 0 10px 20px; /*PA position of nav links*/

	width:215px;
  background-color:#F4F8FA;
}

.sidebarBody ul li.sidelink1 {
	list-style-type: none;
	margin:0;
	padding:8px 5px;
	border-bottom: 3px solid #fff;
  
}


.sidebarBody ul.menuEmpty {
         margin: 0 !important;
         height:0px;
       
}

.sidebarBody ul li.sidelink1:first-child, .sidebarBody ul li.sidelink1SELECTED:first-child {
	border-top:0px;
}

.sidebarBody ul li.sidelink1:last-child, .sidebarBody ul li.sidelink2:last-child {
	border-bottom: 3px solid #fff;
}

.sidebarBody ul li.sidelink1 a:link, .sidebarBody ul li.sidelink1 a:visited {
	font-size:15px;
	color:#002E2E;
	text-decoration:none;
}

.sidebarBody ul li.sidelink1 a:hover {
	color:#04637F;
	text-decoration:none;
	
}

.sidebarBody ul li.sidelink1SELECTED {
	list-style-type: none;
	margin:0;
	padding:8px 5px;
	border-bottom: 3px solid #fff;
  	background-color: #E3EFF4;
}

.sidebarBody ul li.sidelink1SELECTED a:link, .sidebarBody ul li.sidelink1SELECTED a:visited {
	font-size:15px;
	color:#04637F;
	text-decoration:none;
}

.sidebarBody ul li.sidelink1SELECTED a:hover {
	color:#002E2E;
	text-decoration:none;
	
}

.sidebarBody ul li.sidelink1empty, .sidebarBody ul li.sidelinkClear {
  	list-style-type: none;
}

.sidebarBody ul li.sidelink2 {
	list-style-type: none;
	margin:0;
	padding:8px 0px 8px 20px;
  border-bottom: 3px solid #fff;
}


.sidebarBody ul li.sidelink2 a:link, .sidebarBody ul li.sidelink2 a:visited {
	font-size:15px;
	color:#002E2E;
	text-decoration:none;
}

.sidebarBody ul li.sidelink2 a:hover {
	color:#04637F;
	text-decoration:none;
}

.sidebarBody ul li.sidelink2SELECTED {
	list-style-type: none;
	padding:8px 0 8px 20px;
  	background-color: #E3EFF4;
  border-bottom: 3px solid #fff;
}


.sidebarBody ul li.sidelink2SELECTED a:link, .sidebarBody ul li.sidelink2SELECTED a:visited {
	font-size:15px;
	color:#04637F;
	text-decoration:none;
}

.sidebarBody ul li.sidelink2SELECTED a:hover {
	color:#002E2E;
	text-decoration:none;
}

/* MEMBER MENU */

.MemberMenuSELECTED {
      	font-family:Verdana, Arial, Helvetica, sans-serif;
      	font-size:12px;
      	background-color: #A7A37E;
  	color:white;
  	padding:4px 4px 9px 4px;
  	border-color:black;
  	border-style:solid;
  	border-top-width:1px;
        border-left-width:1px;
        border-bottom-width:0px;
        border-right-width:1px;
}

.MemberMenuSELECTED .MemberMenu {
  	background-color: #A7A37E;
  	border:none;
  	color:white;
}

.MemberMenuSELECTED a:link,  .MemberMenuSELECTED a:visited {
      	text-decoration:none;
  	background-color:transparent;
  	color:white;
}

.MemberMenuSELECTED a:hover {
      	text-decoration:underline;
  	background-color:transparent;
	color:white;
}

.MemberMenu{
      	font-family:Verdana, Arial, Helvetica, sans-serif;
      	font-size:12px;
  	background-color: #F6F6F6;
  	padding:4px 4px 8px 4px;
  	border-color:#A7A37E;
  	border-style:solid;
  	border-top-width:1px;
        border-left-width:1px;
        border-bottom-width:0px;
        border-right-width:1px;
}

.MemberMenu .MemberMenu {
  	padding: 4px;
  	border:none;
}

.MemberMenu a:link,  .MemberMenu a:visited {
      	text-decoration:none;
  	background-color:transparent;
}

.MemberMenu a:hover {
      	text-decoration:underline;
  	background-color:transparent;
}

.MemberSubMenu {
      	background-color: #A7A37E;
}

.MemberSubMenu, .MemberSubMenu a {
  	color: white !important;
}

/* END OF MEMBER MENU */